Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 14:55:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saifoor                    Bot:  Hi again! Bot:  Please enter your name Customer:  saifoor Bot:  Hi Saifoor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268505284 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:45 PM, 16th May                   Sohaib                   Hi  Saifoor ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:45 PM, 16th May                     saifoor                    I didn't take my order... But I received msg order collected... I have given complaint so many times... But no response from max... Plz give my product or else refund my money... I need immediate action...           06:47 PM, 16th May                     saifoor                    Check my complaints how many times I have given           06:48 PM, 16th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:49 PM, 16th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            06:49 PM, 16th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           06:49 PM, 16th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           06:49 PM, 16th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            06:49 PM, 16th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            06:49 PM, 16th May                   Sohaib                   We will do our best to fix it very soon.           06:50 PM, 16th May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           06:50 PM, 16th May                     saifoor                    Can u tell me... How long it will take           06:50 PM, 16th May                     saifoor                    At least as a request....           06:51 PM, 16th May                     saifoor                    Can I get my products from my selected shop.. which I order...           06:52 PM, 16th May                     saifoor                    Can I get it over their in shop product           06:52 PM, 16th May                   Sohaib                   We will inform you via Email ID:[email-masked]  so kindly allow us one more time and we will fix that veery soon           06:53 PM, 16th May                     saifoor                    insha'Allah let's c...           06:54 PM, 16th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2586186